@charset "utf-8";

/**
 * 채용정보 - 채용제도
 */
.content_system .tab_recruit {margin-bottom:63px;}
.content_system .tab_recruit:after {display:block; content:''; clear:both;}
.content_system .tab_recruit li {float:left; position:relative; margin-right:74px; border:3px solid #ccc; width:190px; height:64px; border-radius:50px; background:#fff; color:#999; line-height:64px; font-size:22px; font-weight:500; text-align:center; cursor:pointer;}
.content_system .tab_recruit li.active {background:#145fb3; border:3px solid #145fb3; color:#fff;}
.content_system .tab_recruit li:last-child {margin-right:0;}
.content_system .tab_recruit li:after {display:block; position:absolute; left:-40px; top:20px; content:''; border-left:1px solid #e5e5e5;  width:234px; height:30px; cursor:default; z-index:-1;}
.content_system .tab_recruit li:first-child:after {display:none;}
.content_system .con_recruit {display:none;}
.content_system .con_recruit.first {display:block;}
/* 인재상 */
.content_system .con_recruit .list_talented:after {display:block; content:''; clear:both;}
.content_system .con_recruit .list_talented li {float:left; width:320px; padding:36px 30px 0; margin-right:70px;}
.content_system .con_recruit .list_talented li:last-child {margin-right:0;}
.content_system .con_recruit .list_talented li .tit {margin:50px 0 20px; font-size:26px; font-weight:500; color:#145fb3; text-align:center;}
.content_system .con_recruit .list_talented li .desc {padding-top:20px; font-size:18px; font-weight:400; text-align:center;}
/* 인사제도 */
.content_system .con_recruit .list_system li {display:table; width:100%; height:200px;}
.content_system .con_recruit .list_system li .icon {display:table-cell; padding-right:68px; width:92px; vertical-align:middle;}
.content_system .con_recruit .list_system li:last-child .txt {border-bottom:0;}
.content_system .con_recruit .list_system li .txt {display:table-cell; vertical-align:middle; border-bottom:1px solid #ccc;}
.content_system .con_recruit .list_system li .tit {padding-bottom:6px; font-size:26px; font-weight:500; color:#145fb3;}
.content_system .con_recruit .list_system li .desc {font-size:18px; font-weight:400;}
/* 직무소개  탭메뉴*/
.content_system .tab_job { width:785px; margin:0 auto 56px;}
.content_system .tab_job:after {display:block; content:''; clear:both;}
.content_system .tab_job li {display:table; float:left; position:relative; margin-right:63px; width:149px; height:149px; border-radius:150px; background:#f7f7f7; color:#999; font-size:20px; font-weight:500; text-align:center; cursor:pointer;}
.content_system .tab_job li:first-child {background:#f7f7f7 url(../images/recruit/bg_tab_job01.gif) no-repeat center 40px;}
.content_system .tab_job li:first-child.on {background:#145fb3 url(../images/recruit/bg_tab_job01_on.gif) no-repeat center 40px;}
.content_system .tab_job li:nth-child(2) {background:#f7f7f7 url(../images/recruit/bg_tab_job02.gif) no-repeat center 40px;}
.content_system .tab_job li:nth-child(2).on {background:#145fb3 url(../images/recruit/bg_tab_job02_on.gif) no-repeat center 40px;}
.content_system .tab_job li:nth-child(3) {background:#f7f7f7 url(../images/recruit/bg_tab_job03.gif) no-repeat center 40px;}
.content_system .tab_job li:nth-child(3).on {background:#145fb3 url(../images/recruit/bg_tab_job03_on.gif) no-repeat center 40px;}
.content_system .tab_job li:nth-child(4) {background:#f7f7f7 url(../images/recruit/bg_tab_job04.gif) no-repeat center 40px;}
.content_system .tab_job li:nth-child(4).on {background:#145fb3 url(../images/recruit/bg_tab_job04_on.gif) no-repeat center 40px;}
.content_system .tab_job li .txt {display:table-cell; padding-top:38px; font-size:18px; font-weight:500; vertical-align:middle;}
.content_system .tab_job li.on {background:#145fb3; color:#fff;}
.content_system .tab_job li:last-child {margin-right:0;}
.content_system .con_job {display:none;}
.content_system .con_job.first {display:block;}
/* 직무소개 콘텐츠 */
.content_system .con_recruit .list_job {}
.content_system .con_recruit .list_job li {display:table; width:100%; height:200px; border-top:1px solid #e5e5e5;}
.content_system .con_recruit .list_job li .txt {display:table-cell; vertical-align:middle;}
.content_system .con_recruit .list_job li .tit {padding-bottom:6px; font-size:26px; font-weight:500; color:#145fb3;}
.content_system .con_recruit .list_job li .desc {font-size:18px; font-weight:400; letter-spacing:-0.5px;}



 
/**
 * 채용정보 - 육상직 채용, 해상직 채용
 */
.content_recruit .box_info {text-align:center; }
.content_recruit .box_info .tit {margin-bottom:30px; font-size:44px; font-weight:500; color:#145fb3; line-height:1.5;}
.content_recruit .box_con {margin-top:50px; text-align:center; border:1px solid #e0e0e0; min-height:426px;}
.content_recruit .box_con .desc {color:#777; font-size:28px; line-height:426px;}
.content_recruit .box_con .box_edit {}
.content_recruit .box_con .box_edit .title {padding-top:65px; font-size:28px; font-weight:500; color:#145fb3;}
.content_recruit .box_con .box_edit .dt {display:inline-block; margin-bottom:15px; padding-top:65px; border-bottom:1px solid #333; color:#333; font-size:24px; font-weight:500;}
.content_recruit .box_con .box_edit p {color:#777; font-size:22px;}
.content_recruit .box_con .txt_dwnload {display:inline-block; margin-bottom:15px; padding-top:65px; border-bottom:1px solid #333; color:#333; font-size:24px; font-weight:500;}
.content_recruit .box_con .btn_dwnload {display:inline-block; padding-left:26px; background:url(../images/recruit/btn_dwnload.gif) no-repeat left center; font-weight:400; color:#145fb3;}
.content_recruit .box_con .btn_apply {margin:70px auto; width:214px; height:55px; line-height:55px; background:#145fb3; font-size:20px; color:#fff; font-weight:normal;}